body {
  color: #444444;
  font-family: Arial, sans-serif;
}

.header {
  background: url(../img/header_podstranka_bg.png) repeat-x bottom left #f0f0f5;
  border-top: 6px solid #e0b100;
  padding: 0 0 0 0;
}

.header a {
  text-decoration: none;
}

.header a:hover {
  text-decoration: none;
}



.header_content {
  padding-top: 17px;
}

.main {
    background-color: #f0f0f5;
    border-top: 1px solid #f0f0f5;
    padding: 0 0;
    width: 100%;
    border-bottom: 1px solid #d6d6d6;
}

.page_content {
  background-color: transparent;
}

.center_container {
  min-height: 600px;
  padding: 0 20px 30px 20px;
  background-color: white;
}

.left_menu {}

.left_menu ul {
  width: 100%;
  list-style: none;
  padding: 0;
  border: 0;
}

.left_menu > ul li {
  padding: 0;
  background: none;
  border-top: thin solid #d6d6d6;
}

.left_menu > ul li:first-child {
  border: none;
}


.left_menu > ul li a {
  padding: 10px 0 10px 18px;
  text-decoration: none;
  display: block;
  color: #50555f;
  max-width: 480px;
  background-image: url("../img/left-menu.png");
  background-repeat: no-repeat;
  background-position: 0 center;
  font-size: 13px;
}

.left_menu > ul li a.selected {
    background-image: none;
    background-color: #e0b100;
    color: #ffffff;
    font-weight: normal;
}

.left_menu > ul li a:hover {
  background-image: url("../img/left-menu.png");
  background-color: #e6e6ef;
  color: #000000;
}

.left_menu > ul li ul li {
  background-color: #f7f7f7;
}

.left_menu > ul li ul li a {
  background-position: -482px center;
  padding: 6px 0 6px 18px;
  padding-left: 28px;
  color: #50555f;
}

.left_menu > ul li ul li a:hover {
  background-color: #f1e8c6;
  color: #6c664c;
}

.left_menu > ul li ul li ul li a {
  background-position: -972px center;
  padding-left: 40px;
  color: #b28c0c;
  font-size: 12px;
}

.left_menu > ul li ul li ul li a:hover {
  color: #b28c0c;
}

li.menu_oddelovac {
    margin: 5px 0;
    border-top: 1px solid #e0b100 !important;
    border-bottom: 1px solid #e0b100 !important;
    font-size: 0;
    line-height: 1px;
}

.footer {
    width: 100%;
    border-top: 1px solid #f0f0f5;
    background-color: #e2e2e6;
    padding: 20px 0;
    background: url("../img/footer_bg.png") repeat-x #f0f0f5;
}

.footer_content div h3, .footer_content div ul {
    margin: 0 10px 6px 20px;
}

.footer_content h3 {
    color: #e0b100;
    font-size: 14px;
    font-weight: bolder;
}

.footer_content ul {
  list-style: none;
  color: #444444;
  margin: 0;
  padding: 0;
}

.footer_content li {
  padding: 0;
  background: none;
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;

}

.footer_content a {
    color: #23549b;
    font-size: 12px;
}

.legal_footer {
    width: 100%;
    border-top: 2px solid #e0b100;
    background-color: white;
    padding-top: 30px;
    font-size: 0.8em;
    padding-bottom: 50px;
}

.legal_footer p {
    margin: 0;
    color: #787d78;
    font-size: 12px;
}

.footer_logo {
    background: url(../img/footer_logo.png) no-repeat 20px 0;
    height: 62px;
}



.titulka_logo {
    display: block;
    width: 243px;
    height: 99px;    
    background: url(../img/titulka_logo.png) no-repeat top left;
    position: absolute;
}

.right {

    float: right;

}

.header_links_content {

    text-align: right;
    font-size: 10px;
    right: 0;
    text-align: right;
    top: 3px;
    border: 0px #000000 solid;
    min-height: 90px;
}

.hidden-accesible {

    font-size: 1px;
    height: 1px;
    left: -10000px;
    overflow: hidden;
    position: absolute;
    top: auto;

}

.header_links_content input {

    border: 6px white solid;
    width: 184px;
    margin-left: 40px;
    vertical-align: middle;

}

.header_links_content input[type="submit"] {

    background: #ffffff url(../zcu/img/lupa.png) no-repeat center right;
    width: 3.3375%;
    margin: 0 0 0 -5px;
    width: 10px;
    padding: 1px 8px;
    height: 30px;
    cursor: pointer;

}

.header_links_bottom {

    margin-top: 30px;

}

.header_links_items {
    padding: 0.5em 0;
}

.header_links_items a {
    color: #3a3a3a;
    text-decoration: none;
    font-size: 10px;
    text-align: right;
    text-transform: uppercase;
    padding: 0px 12px 0px 12px;
    border-left: 1px solid #999999;
    white-space: nowrap;
}

.header_links_items a:hover {
  color: #999;
}

.header_links_items a:first-child {
    border: none;
}

.header_links_items a:last-child {
    padding-right: 0px;
}

.breadcrumbs {
  font-size: 10px;
  background: white;
  padding-top: 10px;
  padding-bottom: 10px;
}

.breadcrumbs a {
  text-decoration: underline;
  color: #23549b;
  padding: 6px 7px;
}

.page-name {

    position: absolute;
    left: 242px;
    top: 14px;
    width: 145px;
    height: 50px;
}

.page-name a {

    display: block;
    width: 100%;
    height: 100%;
    background: url(../img/katedra-mechaniky.svg) 0 0 no-repeat;

}

@media screen and (min-width: 1300px) {
a.titulka_logo {
    margin: 0 0 0 -82px;
}

.page-name {
    margin: 0 0 0 -82px;
}

.page-name::before {

    content: '';
    position: absolute;
    left: -21px;
    top: 5px;
    width: 1px;
    height: 40px;
    background: #999;

}

}

@media screen and (max-width: 1199px) {
  .page-name {
    width: 256px;
    height: 24px;
  }
  
  .page-name a {
    background: url(../img/katedra-mechaniky-3.svg) 0 0 no-repeat;
  }
  
  .page-name::before {
    content: '';
    position: absolute;
    left: -0px;
    top: 0px;
    width: 0px;
    height: 40px;
    background: transparent;
  }
  
}

@media screen and (max-width: 991px) {
  .page-name::before {
    content: '';
    position: absolute;
    left: -21px;
    width: 1px;
    background: #999;
    top: 2px;
    height: 20px;
  }

}


@media screen and (max-width: 990px) {
  a.titulka_logo {
    visibility: hidden;
  }
  
  .page-name {
    left: 0px;
  }
  
  .page-name a {
    background: url(../img/katedra-mechaniky-3.svg) 0 0 no-repeat;
  }
  
  .page-name::before {
    content: '';
    position: absolute;
    left: -0px;
    top: 0px;
    width: 0px;
    height: 40px;
    background: transparent;
  }
  
}

@media screen and (max-width: 770px) {
  .header_links_top {
    visibility: none;
    display: none;
  }
  
  .header_links_bottom {
    margin-top: 55px;
    line-height: 3em;
    text-align: center;
  }
  
  .page-name {
    width: 100%;
    text-align: center;
  }
  
  .page-name a {
    margin-left: auto;
    margin-right: auto;
    background-position: center;
  }
  
  .header_links_items a {
    padding: 5px 12px 5px 12px;
    border: none;
  }
  
  .page-name::before {
    content: '';
    position: absolute;
    left: -0px;
    top: 0px;
    width: 0px;
    height: 40px;
    background: transparent;
  }
  
}



.page_content {
  font-size: 13px;
  color: #444444;
}

.page_content h1, h2, h3, h4, h5, h6 {
  color: #282d37;
}

.page_content h2 {

    font-size: 18px;
    line-height: 1em;
    margin-top: 0px;
    padding-top: 20px;
}

.page_content h3 {
    margin: 1.25em 0 1em 0;
    font-size: 14px;
    font-weight: bolder;
    color: #555;
}

.page_content h4 {

    font-size: 13px;
    font-weight: bolder;
    color: #555;
}

/*

.page_content ul {
  list-style: none;
  margin-left: 10px;
  padding-left: 10px;
  background: transparent;
}

.page_content li:before {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  background: transparent;
  float: none;
  margin: 0;
  
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 3px 0 3px 4px;
  border-color: transparent transparent transparent #E0B100;
}
*/



.page_content ul {
    margin: 0.75em 0;
    padding: 0 1em;
    list-style: none;
}

.page_content li:before,
.page_content ul:not(.nav-tabs) li:before { 
    content: "";
    border-color: transparent #E0B100;
    border-style: solid;
    border-width: 0.35em 0 0.35em 0.45em;
    display: block;
    height: 0;
    width: 0;
    left: -1em;
    top: 1.05em;          /*   Pokud není šipka uprostřed linky, posunout timhle. Vyssi cislo posouva dolu   */
    position: relative;
}

.page_content ul.nav-tabs li:before {
  border-color: transparent transparent;
}

.page_content a {
  color: #23549b;
  text-decoration: none;
}

.page_content p {
  margin-bottom: 0.75em;
}

.page_content table {
  border: 1px solid #b6bcc7;
  background-color: #ffffff;
  border-collapse: collapse;
  border-spacing: 0px;
  font-size: 12px;
  margin: 1em 0;
  box-sizing: border-box;
}

.page_content td {
    text-align: left;
    border-bottom: 1px solid #e6e6eb;
    border-right: 1px solid #e6e6eb;
}

.page_content td {

    padding: 0.25em 20px;

}

.page_content td:first-child {

    padding: 0.25em 10px;

}




.page-tabs {
  padding-top: 2rem;
}
.page-tabs .tab-pane h2 {
  font-size: 0.875rem;
  font-weight: bold;
}
.page-tabs .tab-pane h3 {
  font-size: 0.75rem;
  font-weight: bold;
}

.page_content ul {
  margin: 0 0 1.5rem 0;
  padding: 0;
}

.page_content ul li{
  /* line-height: 0.9;  */
}

.page-tabs .tab-pane ul{
  margin: 0 0 1.5rem 0;
  padding: 0;
}
.page-tabs .tab-pane ul li,
.page_content ul li {
  padding-left: 0.875rem;
  position: relative;
}

.page_content h2 {
  padding: 15px 0 10px 0;
}

.projectitem {
  border-bottom: 1px solid #dee2e6;
  padding-bottom: 15px;
  margin-bottom: 50px;
}



/*

.container {
  margin-right: auto;
  margin-left: auto;
  max-width: 950px;
}

*/

@media (min-width: 1200px) {

.container {

width: 970px;

}

}